@echo off
set JLIB=%IBANK_HOME%\lib

set CP=%JLIB%\autoclient-app-std-3.7.4.jar
set CP=%CP%;%JLIB%\slf4j-api-2.0.12.jar
set CP=%CP%;%JLIB%\logback-classic-1.3.14.jar
set CP=%CP%;%JLIB%\logback-core-1.3.14.jar
set CP=%CP%;%JLIB%\bsh-2.0b6.jar
set CP=%CP%;%JLIB%\gepard-2.14.2.jar
set CP=%CP%;%JLIB%\pkix-1.39.1.jar
set CP=%CP%;%JLIB%\asn1-1.9.5.jar
set CP=%CP%;%JLIB%\httpcore5-5.2.jar
set CP=%CP%;%JLIB%\httpcore5-h2-5.2.jar
set CP=%CP%;%JLIB%\httpclient5-5.2.1.jar
set CP=%CP%;%JLIB%\jackson-annotations-2.15.2.jar
set CP=%CP%;%JLIB%\jackson-core-2.15.2.jar
set CP=%CP%;%JLIB%\jackson-databind-2.15.2.jar
set CP=%CP%;%JLIB%\hibernate-validator-7.0.5.Final.jar
set CP=%CP%;%JLIB%\jakarta.validation-api-3.0.0.jar
set CP=%CP%;%JLIB%\jboss-logging-3.4.1.Final.jar
set CP=%CP%;%JLIB%\classmate-1.5.1.jar
set CP=%CP%;%JLIB%\jakarta.el-4.0.2.jar
set CP=%CP%;%JLIB%\jakarta.el-api-4.0.0.jar
set CP=%CP%;%JLIB%\jansi-2.4.0.jar
set CP=%CP%;%JLIB%\jline-native-3.24.1.jar
set CP=%CP%;%JLIB%\jline-reader-3.24.1.jar
set CP=%CP%;%JLIB%\jline-terminal-3.24.1.jar
set CP=%CP%;%JLIB%\jline-terminal-jansi-3.24.1.jar
